Package: org.codehaus.groovy.grails.plugins.support

## [Java] Class OrderedAdapter

- org.codehaus.groovy.grails.plugins.support.OrderedAdapter

- All Implemented Interfaces and Traits:
    org.springframework.core.Ordered

      public abstract class OrderedAdapter
      extends java.lang.Object

  Convenience adapter implementation of the Spring org.springframework.core.Ordered interface.

  Authors:
    Steven Devijver
  Since:
    0.2

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `int` | `getOrder()`
    `void` | `setOrder(int order)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public int getOrder()

    - #### public void setOrder(int order)